- Name: Davis1
  UTM: {x: 552926.446, y: 4183725.017, zone: 10S}

- Name: Sansome1
  UTM: {x: 552634.8183, y: 4183562.751, zone: 10S}

- Name: Sansome2
  UTM: {x: 552615.769, y: 4183677.047, zone: 10S}

- Name: Sansome3
  UTM: {x: 552598.4515, y: 4183780.087, zone: 10S}

- Name: Vallejo1
  UTM: {x: 552868.259, y: 4183769.523, zone: 10S}

- Name: Green3
  UTM: {x: 552842.663, y: 4183870.642, zone: 10S}
